Bug 257521 - Printing from Writer ignores requested page order
Printing from Writer ignores requested page order
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
: 257541 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-08-27 15:11 EDT by chris
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-28 03:46:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 11831 None None None Never

  None (edit)
Description chris 2007-08-27 15:11:42 EDT
Description of problem:
Writer (and maybe other OOo components; haven't tested) doesn't honour requested
page order when printing.  If I print a multi-page document from Writer and
choose a page range of "2,1", it prints page 1 first, followed by page 2.  If I
wanted it to do that, I would have specified "1,2" or "1-2".  If I specify
"2,1", that's because I want page 2 printed first.

Version-Release number of selected component (if applicable):

Steps to Reproduce:
1. Open a multi-page document in Writer.
2. Choose "File"->"Print..."
3. Under "Print Pages", click "Range:" and type "2,1" in box.
4. Click "Print"
Actual results:
Page 1 is printed first, followed by page 2.

Expected results:
Page 2 should be printed first, followed by page 1.
Comment 1 Caolan McNamara 2007-08-28 03:24:27 EDT
*** Bug 257541 has been marked as a duplicate of this bug. ***
Comment 2 Caolan McNamara 2007-08-28 03:46:22 EDT
Yeah, see http://qa.openoffice.org/issues/show_bug.cgi?id=23862
The order that the pages are entered into the "what pages to print" area doesn't
actually affect the order that they are printed in, it just selects which ones
to print. 

We do have the "Reverse" option which reverses the order that the entire set is
printed in, but that's it.

Note You need to log in before you can comment on or make changes to this bug.